# class RSS::UnknownTagError

`RSS` does not allow for free-form tag names, so if an `RSS` feed contains a tag that we don't know about, an `UnknownTagError` is raised.

### Attributes

tag[R]
uri[R]

### Public Class Methods

new(tag, uri) click to toggle source
Calls superclass method `Exception::new`

    # File lib/rss/rss.rb, line 133
    def initialize(tag, uri)
      @tag, @uri = tag, uri
      super("tag <#{tag}> is unknown in namespace specified by uri <#{uri}>")
    end